body{
    background-color: bisque;
    border: none;
    margin: 0 ;
    padding: 0;
    box-sizing: border-box;
}

main{
    background-color: white;
    width: 75%;
    margin: auto;
    padding: 2rem;
}

p, li{
    font-size: .9rem;
    color: rgb(46, 46, 46);
}

.header .header-img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 6px;
}

.header .header-h3{
    font-size: 2rem;
    line-height: .6rem;
}

.preparation-time{
    background-color: cornsilk;
    padding: 1rem;
    border-radius: 4px;
    
}

.preparation-time > h3{
    color: purple;
    font-size: 1.5rem;
}

.ingredients{
    border-bottom: solid 1px gray;

}

.ingredients > h3{
    font-size: 1.5rem;
    color: blue;
}

.nutrients-table .nutrients-table-item{
    display: flex;
    justify-content: space-between;
    padding: 0 5rem;
}

.nutrients-table .nutrients-table-item:not(:last-child){
    border-bottom: solid .1px gray;
}

.nutrients-table .nutrients-table-item p:last-child{
    color: red;
}
